arrangers: []
barcode: '4540774507689'
catalog: LACA-5768
categories:
- Game
- Animation
category: Game
classification: Vocal, Remix
composers:
- link: artist/126
  names:
    en: Satoru Kosaki
    ja: 神前暁
- link: artist/1611
  names:
    en: Hiroyuki Maezawa
    ja: 前澤寛之
- link: artist/3918
  names:
    en: Susumu Kayamori
    ja: 柏森進
- link: artist/1460
  names:
    en: Shigenobu Okawa
    ja: 大川茂伸
- link: artist/2424
  names:
    en: Shinya Saito
    ja: 齋藤真也
- link: artist/856
  names:
    en: Kaoru Okubo
    ja: 大久保薫
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- link: artist/9350
  names:
    en: micco
- link: artist/1815
  names:
    en: tororo
- link: artist/498
  names:
    en: Sena
    ja: 瀬名
- link: artist/8795
  names:
    en: Tatsuya Kikuchi
    ja: 菊池達也
- link: artist/2672
  names:
    en: Akiko Tomita
    ja: 冨田暁子
- link: artist/42
  names:
    en: Hironobu Kageyama
    ja: 影山ヒロノブ
- link: artist/4209
  names:
    en: Yohgo Kohno
    ja: 河野陽吾
covers:
- full: https://media.vgm.io/albums/21/62012/62012-1475333105.jpg
  medium: https://medium-media.vgm.io/albums/21/62012/62012-1475333105.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/21/62012/62012-1475333105.jpg
- full: https://media.vgm.io/albums/21/62012/62012-1475333072.jpg
  medium: https://medium-media.vgm.io/albums/21/62012/62012-1475333072.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/21/62012/62012-1475333072.jpg
- full: https://media.vgm.io/albums/21/62012/62012-1475333083.jpg
  medium: https://medium-media.vgm.io/albums/21/62012/62012-1475333083.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/21/62012/62012-1475333083.jpg
- full: https://media.vgm.io/albums/21/62012/62012-1475333099.jpg
  medium: https://medium-media.vgm.io/albums/21/62012/62012-1475333099.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/21/62012/62012-1475333099.jpg
discs:
- disc_length: '74:24'
  name: Disc 1
  tracks:
  - names:
      Japanese: JAMがもってった!セーラーふく
      Romaji: JAM ga Mottetta! Sailor Fuku
    track_length: '6:01'
  - names:
      Japanese: スケッチスイッチ
      Romaji: Sketch Switch
    track_length: '4:46'
  - names:
      Japanese: ミツドモエモーション
      Romaji: Mitsudomo Emotion
    track_length: '5:19'
  - names:
      Japanese: れっつ!おひめさまだっこ
      Romaji: Let's! Ohimesama Dakko
    track_length: '5:06'
  - names:
      Japanese: 恋速ジェット
      Romaji: Rensoku Jet
    track_length: '4:29'
  - names:
      Japanese: 少女迷路でつかまえて
      Romaji: Shoujo Meiro de Tsukamaete
    track_length: '5:10'
  - names:
      Japanese: colorless wind
      Romaji: colorless wind
    track_length: '6:16'
  - names:
      Japanese: Braivin' Bad Brew
      Romaji: Braivin' Bad Brew
    track_length: '5:34'
  - names:
      Japanese: アネモネ
      Romaji: Anemone
    track_length: '5:05'
  - names:
      Japanese: ダ・カーポ Ⅱ～あさきゆめみし君と～
      Romaji: Da Capo II ~Asaki Yumemishi Kimi to~
    track_length: '4:43'
  - names:
      Japanese: TSUBASA
      Romaji: TSUBASA
    track_length: '6:01'
  - names:
      Japanese: 芽生えドライブ
      Romaji: Mebae Drive
    track_length: '5:03'
  - names:
      Japanese: 冒険でしょでしょ?
      Romaji: Bouken Desho Desho?
    track_length: '5:04'
  - names:
      Japanese: GONG
      Romaji: GONG
    track_length: '5:47'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/62012
lyricists:
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/31286
  names:
    en: Reito Akino
    ja: 秋乃零斗
- link: artist/3919
  names:
    en: MIIKO
    ja: み～こ
- link: artist/851
  names:
    en: rino
- link: artist/9350
  names:
    en: micco
- link: artist/1815
  names:
    en: tororo
- link: artist/498
  names:
    en: Sena
    ja: 瀬名
- link: artist/42
  names:
    en: Hironobu Kageyama
    ja: 影山ヒロノブ
media_format: CD
meta:
  added_date: 2016-10-01T06:37
  edited_date: 2025-02-14T17:46
  fetched_date: 2025-12-07T18:19
  freedb: 0
  ttl: 86400
  visitors: 4019
name: '@Lantis NON STOP DANCE REMIX vol.2'
names:
  en: '@Lantis NON STOP DANCE REMIX vol.2'
  ja: '@Lantis NON STOP DANCE REMIX vol.2'
  ja-latn: '@Lantis NON STOP DANCE REMIX vol.2'
notes: 'Track 01: TV Anime "Lucky Star" Opening Theme Cover

  Vocals by JAM Project

  Lyrics by Aki Hata

  Composed by Satoru Kosaki

  Remix by Ryosuke Nakanishi

  Track 02: TV Anime "Hidamari Sketch" Opening Theme

  Vocals by Yuno (CV.Kana Asumi), Miyako (CV.Kaori Mizuhashi), Sae (CV.Ryoko Shintani),
  Hiro (CV.Yuuko Gotou)

  Lyrics by Reito Akino

  Composed by Hiroyuki Maezawa

  Remix by Tetsuro Mikami (buzz works)

  Track 03: TV Anime "Sumomomo Momomo ~Chijou Saikyou no Yome~" Image Song

  Vocals by Momoko (CV.Yui Kano), Iroha (CV.Ui Miyazaki), Sanae (CV.Aya Hirano)

  Lyrics by Mi~ko

  Composed by Susumu Kayamori

  Remix by Shigeo Aoki

  Track 04: TV Anime "Kodomo no Jikan" Opening Theme

  Vocals by Rin Kokonoe (CV.Eri Kitamura), Kuro Kagami (CV.Kei Shindo), Mimi Usa (CV.Mai
  Kadowaki)

  Lyrics by Aki Hata

  Composed by Hiroyuki Maezawa

  Remix by DJ UNiT

  Track 05: Web Anime "Keitai Shoujo" Opening Theme

  Vocals by Ichiro Mishima (CV.Ami Koshimizu), Ayano Yamada (CV.Rina Satoh), Miya
  Gotou (CV.Kana Ueda)

            Sayo Tomoe (CV.Mikako Takahashi), Momoka Fujimiya (CV.Kaori Nazuka)

  Lyrics by rino

  Composed by Shigenobu Okawa

  Remix by little little

  Track 06: TV Anime "Strawberry Panic" Opening Theme

  Vocals by Aki Misato

  Lyrics by Aki Hata

  Composed by Shinya Saito

  Remix by Motoki Sekino (InterFace)

  Track 07: TV Anime "Sola" Opening Theme

  Vocals by Aira Yuuki

  Lyrics by Aki Hata

  Composed by Kaoru Okubo

  Remix by little little

  Track 08: TV Anime "Venus Versus Virus" Opening Theme

  Vocals by Riryka

  Lyrics by Aki Hata

  Composed by Noriyasu Agematsu

  Remix by DJ UNiT

  Track 09: TV Anime "Kamichama Karin" Ending Theme

  Vocals by Mai Nakahara

  Lyrics & Composed by micco

  Remix by MTK vs. DJ Barrier Field

  Track 10: PC Game "D.C.II ~Da Capo II~" Opening Theme

  Vocals by yozuca*

  Lyrics & Composed by tororo

  Remix by Kai Kawasaki (buzz works)

  Track 11: TV Anime "Kishin Taisen Gigantic Formula" Ending Theme

  Vocals, Lyrics & Composed by Sena

  Remix by dj gofriller vs R-midwest

  Track 12: TV Anime "Hidamari Sketch" Ending Theme

  Vocals by marble

  Lyrics by micco

  Composed by Tatsuya Kikuchi

  Remix by Raito

  Track 13: TV Anime "Suzumiya Haruhi no Yuuutsu" Opening Theme

  Vocals by Aya Hirano

  Lyrics by Aki Hata

  Composed by Akiko Tomita

  Remix by Motoki Sekino (InterFace)

  Track 14: PS2 Game "Super Robot Wars α III" Opening Theme

  Vocals by JAM Project

  Lyrics by Hironobu Kageyama

  Composed by Yohgo Kohno, Hironobu Kageyama

  Remix by Ryosuke Nakanishi

  Sound Produced by DJ JSK & Ryosuke Nakanishi

  Producer: Yoshiyuki Ito

  Director: Junnoske Sato (Lantis)

  Sound Coordinator: Kohei Yamada (aprights)

  Recording & Mix Studio: TUNESTUDIO

  Mastering Engineer: Mitsuo Koike

  Mastering Studio: AST Mastering Studio

  Art Direction & Photography: Kitetsu Takamiya (67531graphics)

  Promoter in Chief: Kiyoko Matsumura (Lantis)

  Promoter: Megumi Suzuki (Lantis), Yukie Iwashita (Lantis)

  Sales Promotion: Megumi Sugiya (Lantis)

  Promotion Desk: Aya Yamazaki (Lantis), Kuniko Hamada (Lantis)

  Special Thanks: Lantis Artists

  Executive Producer: Shunji Inoue (Lantis)

  Object: PROPS NOW'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/21/62012/62012-1475333105.jpg
picture_small: https://medium-media.vgm.io/albums/21/62012/62012-1475333105.jpg
picture_thumb: https://thumb-media.vgm.io/albums/21/62012/62012-1475333105.jpg
platforms:
- PC
- Series
- Sony PlayStation 2
products:
- link: product/2107
  names:
    en: Lucky Star (Anime)
    ja: らき☆すた (Anime)
    ja-latn: Lucky☆Star (Anime)
- link: product/2795
  names:
    en: Hidamari Sketch
    ja: ひだまりスケッチ
    ja-latn: Hidamari Sketch
- link: product/4966
  names:
    en: 'Sumomomo Momomo: The Strongest Bride in the Ground'
    ja: すもももももも～地上最強のヨメ～
    ja-latn: Sumomomo Momomo ~Chijou Saikyou no Yome~
- link: product/5622
  names:
    en: Kodomo no Jikan
    ja: こどものじかん
    ja-latn: Kodomo no Jikan
- names:
    en: Keitai Shoujo
- link: product/4969
  names:
    en: Strawberry Panic
    ja: ストロベリー・パニック
    ja-latn: Strawberry Panic
- link: product/5176
  names:
    en: sola
    ja: そら
    ja-latn: sola
- link: product/4651
  names:
    en: Venus Versus Virus
    ja: ヴィーナス ヴァーサス ヴァイアラス
    ja-latn: Venus Versus Virus
- link: product/5839
  names:
    en: Kamichama Karin
    ja: かみちゃまかりん
    ja-latn: Kamichama Karin
- link: product/3515
  names:
    en: D.C.II ~Da Capo II~
    ja: D.C.II ～ダ・カーポII～
    ja-latn: D.C.II ~Da Capo II~
- link: product/7423
  names:
    en: Apo Mekhanes Theos Gigantic Formula
    ja: 機神大戦 ギガンティック・フォーミュラ
    ja-latn: Kishin Taisen Gigantic Formula
- link: product/1363
  names:
    en: The Melancholy of Haruhi Suzumiya
    ja: 涼宮ハルヒの憂鬱
    ja-latn: Suzumiya Haruhi no Yuuutsu
- link: product/3672
  names:
    en: Super Robot Wars α III
    ja: 第3次スーパーロボット大戦α 終焉の銀河へ
    ja-latn: 'Dai-3-ji Super Robot Taisen Alpha: Shuuen no Ginga e'
publish_format: Commercial
publisher: *id002
related: []
release_date: '2008-05-21'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/62012?perpage=99999
votes: 0
